body {
	background:url(../images/background_gradient.gif) no-repeat top center #eeeeee;
	width:950px;
	margin: 0px auto 0px auto;
	font-family:Arial;
	font-size:12px;
	position:relative;
}

h1, h2, h3, h4, h5, ul, p, span, div, a, li, dl, dt, dd, fieldset {
	margin:0px;
	padding:0px;
	border:0px;
}

a {
color:#06F;
}

a:hover {
color:#06F;
}

.largefont {
font-size:18px;
font-weight:bold;
}

div.content_container {
	width:950px;
	background:#FFF;
	display:block;
	position:relative;
}

div#header {
	background:url(../images/header.jpg) no-repeat 0px 0px;
	width:950px;
	height:272px;
	position:absolute;
} 

div#header h1 {
float:right;
margin: 0px 0px 0px 0px;
padding:0px;
}

div#header h1 a span {
display:none;
}

div#body {
	top:310px;
	margin-left:0px;
	margin-right:0px;
	width:790px;
	position:absolute;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 14px;
	text-decoration: none;
	position: absolute;
	height: 902px;
	background-color: #FFF;
	padding-left: 80px;
	padding-right: 80px;
} 

div#body_text{
	width:384px;
	position: absolute;
	height: 840px;

} 

div#body_text ul {
float:left;
list-style:none;
margin: 18px 0px 10px 15px;
}
div#body_text ul li  {
	background:url(../images/bullet.gif) no-repeat 0px 0px;
	padding:0px 0px 8px 30px;
	width:320px;
}

div#body_form{
	width:310px;
	float: right;
	background: url(../images/formbg.gif) no-repeat top center;
	padding: 80px 35px 0px 35px;
	height: 470px;
}
 
.field-group {
	float:left;
	margin-left:15px;
	margin-bottom: 12px;
	display: inline;
}

.field-group label {
	color: #848583;
	display:block;
	margin-bottom:3px;
}

.field-error {
	color: red !important;
	font-weight: bold;
}

.input1 {
	font-size:13px;
	padding:4px 3px;
	width:120px;
}

.input2 {
	font-size:13px;
	padding:4px 3px;
	width:262px;
}

#btn-call {
	display: inline;
	width: 117px;
	height: 31px;
	background:#e3edfd url(../images/btn-call.png) no-repeat 0 top;
	margin-right: 30px;
	border:medium none;
	color: #fff;
	cursor: pointer;
	font-weight: bold;
	font-size: 11px;
	text-shadow: 0 1px 1px #636363;
	float: right;
	margin-top: 20px;
}

